#ifndef __MUSIC_H
#define __MUSIC_H

#include <string.h>

#include <vdr/plugin.h>

#include "mp3control.h"
#include "version.h"
#include "i18n.h"
#include "service.h"
#include "common.h"
#include "setup-mp3.h"
#include "setup.h"
#include "menubrowse.h"

static const char *VERSION        = PLUGIN_VERSION;
static const char *DESCRIPTION    = "Enhanced audioplayer";
static const char *MAINMENUENTRY  = tr("Musicplayer"); 

class cPluginMp3 : public cPlugin {
private:
#if APIVERSNUM >= 10330
  bool ExternalPlay(const char *path, bool test);
#endif  
  cMP3Control *mp3control;
public:
  cPluginMp3(void);
  virtual ~cPluginMp3();
  virtual const char *Version(void) { return VERSION; }
  virtual const char *Description(void) { return tr(DESCRIPTION); }
  virtual const char *CommandLineHelp(void);
  virtual bool ProcessArgs(int argc, char *argv[]);
  virtual bool Initialize(void);
  virtual void Housekeeping(void);
  virtual const char *MainMenuEntry(void);
  virtual cOsdObject *MainMenuAction(void);
  virtual cMenuSetupPage *SetupMenu(void);
  virtual bool SetupParse(const char *Name, const char *Value);
#if APIVERSNUM >= 10330
  virtual bool Service(const char *Id, void *Data);
#if APIVERSNUM >= 10331
  virtual const char **SVDRPHelpPages(void);
  virtual cString SVDRPCommand(const char *Command, const char *Option, int &ReplyCode);
#endif
#endif    
};

class cMenuSetupMP3 : public cMenuSetupPage {
private:
  //
  const char *userlevel[3];
  const char *cddb[3], *scan[3], *bgr[3], *coversize[4];
  const char *aout[AUDIOOUTMODES];
  int amode, amodes[AUDIOOUTMODES];
protected:
  virtual void Store(void);
public:
  cMenuSetupMP3(void);
};


#endif // __MUSIC_H
